Subject: [netatalk-admins] Verbose logging for afpd

From: List User <[email-masked]>
Date: Thu, 6 Aug 1998 10:19:04 -0400

I looked through the man pages for afpd, and I RTFM'ed, but I didn't find 
any config options or command-line switches to turn up the log level for 
afpd. I would like afpd to log all the files it reads and writes, for 
security and auditing purposes. For example, some guy claims that a folder 
of his "disappeared" from a mounted volume yesterday. If I had extensive 
logs, I could see who deleted it. Is there a way to get this level of 
logging from afpd?

Thanks,

     -Sam